input {
    font-size: 40px !important;
}

#img-equipe-logo {
    width: 200px !important;
    height: 200px !important;
}

#logo {
	width: 50px;
	height:50px;
	
}

.minilogo {
	width: 50px; 
	height:50px;
        border-radius: 50%;
        object-fit: cover;
        box-shadow: antiquewhite;
        box-shadow: 1px 1px 4px 0px black;
        margin: 2px;
	
}

.atleta {
    width: 65px;
    /* background-color: orange; */
    text-align: center;
    display: inline-block;
    font-size: 9px;
    line-height: initial;
    min-height: 79px;
    vertical-align: top;
    padding:4px;
}
.card-content {
        height: 80px;
	margin-left: 2px !important;
	padding: 2px !important;
}

.card-content p {
	width: 90%;
}

.lider {
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 57px !important;
    text-align: center;
    color: lightyellow;
    height: 10px;
    font-size: 8px;
    border-radius: 25px;
    top: 81px;
}

img.atl-image {
    max-height: 118px;
    object-fit: cover;
}

#div-equipe-competicao-logo {
    float: left;
    margin: 20px;
}
#equipe-competicao-logo {
    width: 100px;
    padding: 5px;
}

#div-equipe-competicao {
    float: left;
}

.select-competicao {
    color: black;
}
.header {
    color: white !important;
}

.card.horizontal .card-image {
    padding: 5px !important;
}


.equipe-competicao-img {
    width: 203px !important;
    height: 203px !important;
    object-fit: cover;
}

.aguarde {
      /* position: relative; */
      height: 147px !important;
      /* display: block; */
      width: 100% !important;
      /* background-color: #acece6; */
      border-radius: 2px !important;
      /* margin: 11px 0px 7px 0px; */
      padding-top: 19px;
      overflow: hidden !important;
      text-align: center;
      background-color: #f5f5f5;
}